package org.jeecg.modules.system.enums;

/**
 * @ProjectName: jeecg-boot-parent
 * @Package: org.jeecg.modules.system.enums
 * @ClassName: RoleEnum
 * @Author: ACE
 * @Description:
 * @Date: 2022/2/11 14:53
 * @Version: 1.0
 */
public enum RoleEnum {
    AreaAdmin("scjg_003"),
    DeptAdmin("scjg_004"),
    BasicOperation("scjg_002"),
    NormUser("scjg_999");


    RoleEnum(String roleCode) {
        this.roleCode=roleCode;
    }

    String roleCode;

    public String getRoleCode() {
        return roleCode;
    }

    public void setRoleCode(String roleCode) {
        this.roleCode = roleCode;
    }
}
